/**Begin D:\PDM_UPGRADE\PDM1\HRCS_table.sql **/
 EXEC p_AlterColumn 'T_HRCS_DYNADATASOURCE_L', 'FDESCRIPTION', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_HRCS_DYNADATASOURCE', 'FDESCRIPTION', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';


/**End D:\PDM_UPGRADE\PDM1\HRCS_table.sql **/
